/* global settings */
p, td, body {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11pt;
}
th {
	font-weight: bold;
	font-size: 10pt;
	color: #259895;
	padding: 4px; 
	border-bottom: 1px solid #2db5a5;
}
th[span="row"] {
	text-align: right;
	border-bottom: none;
	border-right: 1px solid #2db5a5;
}
th a { color: #259895; }
td {
	padding-left: 5px;
}

/* headings */
h1 {
	font-size: 24px;
	color: #d44050;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}
h2 {
	font-size: 18px;
	color: #1a4e49;
	margin-bottom: 10px;
}
h3 {
	color: #e45361;
	margin-bottom: 5;
	font-weight: normal;
	margin-top: 4px;
}

/* link treatment */
a {
	color: #259895; /* #2db5a5; */
	text-decoration: none;
}
a:hover	{
	text-decoration: underline;
}

.menu-selected { 
	color: #e45361;
}
#menu a {
	color: #333333;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
}
#menu a:hover {
	color: #990000;
}
#menu ul {
	list-style-type: none;
     list-style-position: inside;
}

#leftmenu .title {
	font-weight: bold;
	font-size: 12pt;
}
#leftmenu p {
	margin-top: 0px;
	margin-bottom: 0px;
}

#leftmenu a {
	font-size: 9pt;
	color: #259895; /* #2db5a5; */
}
#leftmenu ul {
	padding-left: 0px; 
}
#leftmenu li {
	margin-top: 15;
	margin-bottom: 15;
	margin-left: 0;
	list-style-type: none;
	list-style-image: none;
	color: #666666;
}

hr { height: 1px; border-top: none; color: #aaaaaa; border-bottom: 1 px dotted #aa6633; }

ul { 
	padding-top: 0px; 
	margin-top: 0px; 
	padding-left: 25px; 
	margin-left: 5px; 
	list-style-image: url("../Images/ulimg.gif");
}
li {
	margin-top: 5px;
}
li ul {
	list-style-image: none;
	list-style: none;
	}

dt { 
	margin-top: 15px; 
	list-style-image: url("Images/ulimg.gif");
}
dd {
	margin-top: 5px; 
	padding-left: 35px; 
	margin-left: 0px; 
}

.indented { padding-left: 20px; text-indent: -20px; } .greybold { color: #555555; font-weight: bold;}

.floatblock {
	display: inline-block;
	vertical-align: top;
	margin: 0px; margin-bottom: 2px;
	padding: 4px;
	font-size: 10pt;
	border: 1px solid #cccccc;
}
.floatblock div {
	font-size: 10px;
	color: #888888;
	text-align: center;
}

#tagset th { background-color: #eeeeee; border: 1px solid #bbbbbb; };